
.referenz {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	 /* padding: 1rem 1rem; 
	gap: 2rem;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr auto; */
    width: 100%;
}
.references-box {
    /* padding: 20px 1px 35px; */
    /* padding: 20px 10px 20px; */
    padding-top: 1%;
    padding-bottom: 1%;
}

.references-textbox {
    margin: 2%;  
    padding-left: 2%;
    padding-right: 2%;
}
.references-textbox_kunde {
    width: 89%;
}

.references-flexbox {
    display: flex;  
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin: auto;
    height: 30%;
    /* padding-left: 0.6%;
    padding-right:0.6%; */
}
.references-flexbox_logo {
    display: flex;  
    flex-wrap: wrap;
    margin-top: 1%;
}

.references-logo-img-box {
    width: 10%;
    margin-right: 1%;
}

.references-logo-img {
    width: 100%;
    /* margin-right: 1%; */
}
.references-image_1 {
    border-radius: 18px;
    /* height: 389px; */
    height: auto;
    width: 90%;
    align-self: center;
}

.references-image_2 {
    border-radius: 18px;
    /* height: 389px; */
    height: auto;
    width: 49%;
    align-self: center;
}
.references-image_2_45 {
    border-radius: 18px;
    /* height: 389px; */
    height: auto;
    width: 45%;
    align-self: center;
}
.references-image_2_66 {
    border-radius: 18px;
    /* height: 389px; */
    height: auto;
    width: 80%;
    align-self: center;
}
.references-image_2_33 {
    border-radius: 18px;
    /* height: 389px; */
    height: auto;
    width: 10%;
    align-self: center;
}
.references-image_3 {
    border-radius: 18px;
    /* height: 389px; */
    height: auto;
    width: 27%;
    align-self: baseline;
}
.space_between_3_img{
    width: 1%;
}
.references-image_3_rl {
    border-radius: 18px;
    /* height: 389px; */
    height: auto;
    width: 26%;
    align-self: center;
    align-self: last baseline;
}
.references-image_3_m {
    border-radius: 18px;
    /* height: 389px; */
    height: auto;
    width: 35%;
    align-self: last baseline;
}

@media screen and (max-width: 850px) {
    
    .references-box {
        padding-top: 1.5%;
        padding-bottom: 2.5%;
    }
    
    .references-textbox_kunde {
        width: 79%;
    }
    .references-logo-img-box {
        width: 20%;
        margin-right: 1%;
    }
}

@media screen and (max-width: 490px) {
    
    
    .references-textbox_kunde {
        width: 100%;
        margin-top: -7%;
    }
    .references-logo-img-box {
        width: 35%;
        margin-right: 1%;
        margin-top: -3%;
    }
}